
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>EUCOLOGIO Liturgia de Crisóstomo/Basilio eu.lichrysbasil/euLI.Key0601.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">EUCOLOGIO Liturgia de Crisóstomo/Basilio - <span class="tkc-version">eu.lichrysbasil/euLI.Key0601.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_uk_lash</div>
                <div class="col col-10 flex-wrap">Holy God, at rest in the holy place, hymned by the Seraphim with the thrice-holy song, glorified by the Cherubim and worshipped by every heavenly Power, out of non-existence you brought the universe into being and created humankind according to your image and likeness, adorning it with every gift of your grace. You give wisdom and understanding to those who ask, and you do not reject the sinner, but for our salvation you have established repentance. You have counted us, your humble and unworthy servants, worthy to stand at this time before the glory of your holy altar, and to offer you due worship and praise. Accept, Master, the thrice-holy hymn even from the mouth of us sinners, and visit us in your goodness. Pardon us every offence, voluntary and involuntary; sanctify our souls and bodies, and grant that we may worship you in holiness all the days of our life; at the prayers of the holy Mother of God and of all the Saints who have been well-pleasing to you in every age.&nbsp;<span class="tkc-version">[&nbsp;EL&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_goa</div>
                <div class="col col-10 flex-wrap">O Holy God, Who is resting among the holy ones, praised by the Seraphim with the thrice-holy voice, glorified by the Cherubim, and worshiped by every celestial power, You have brought all things into being out of nothing. You have created man according to Your image and likeness and adorned him with all the gifts of Your grace. You give wisdom and understanding to the one who asks, and You overlook not the sinner, but have set repentance as the way of salvation. You have granted us, Your humble and unworthy servants, to stand even at this hour before the glory of Your holy Altar of sacrifice and to offer to You due worship and praise. Master, accept the Trisagion Hymn also from the lips of us sinners, and visit us in Your goodness. Forgive all our voluntary and involuntary transgressions, sanctify our souls and bodies, and grant that we may worship You in holiness all the days of our lives, through the intercessions of the holy Theotokos and of all the saints who have pleased You throughout the ages.&nbsp;<span class="tkc-version">[&nbsp;GOA&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_holycross</div>
                <div class="col col-10 flex-wrap">Holy God, You dwell among Your saints. You are praised by the Seraphim with the thrice holy hymn and glorified by the Cherubim and worshiped by all the heavenly powers. You have brought all things out of nothing into being. You have created man and woman in Your image and likeness and adorned them with all the gifts of Your grace. You give wisdom and understanding to the supplicant and do not overlook the sinner but have established repentance as the way of salvation. You have enabled us, Your lowly and unworthy servants, to stand at this hour before the glory of Your holy altar and to offer to You due worship and praise. Master, accept the thrice holy hymn also from the lips of us sinners and visit us in Your goodness. Forgive our voluntary and involuntary transgressions, sanctify our souls and bodies, and grant that we may worship and serve You in holiness all the days of our lives, by the intercessions of the holy Theotokos and of all the saints who have pleased You throughout the ages.&nbsp;<span class="tkc-version">[&nbsp;HC&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Santo Dios, que descansas entre tus santos y eres alabado por los serafines con el Himno Trisagio y glorificado por los querubines y adorado por toda potestad celestial, Tú que de la nada trajiste todo a la existencia, que creaste al hombre a tu imagen y semejanza, y lo adornaste con todos tus dones; Tú que das al suplicante sabiduría y prudencia, y no desprecias al pecador, sino que instituiste el arrepentimiento para su salvación; Tú que nos hiciste dignos, a nosotros tus humildes e indignos servidores, dignos de estar ahora ante la gloria de tu santo Altar y de ofrecerte la adoración y la alabanza que te son debidas; Tú mismo, soberano,  recibe, aun de la boca de nosotros, pecadores, el himno trisagio, y visítanos en tu bondad; perdona todas nuestras transgresiones voluntarias e involuntarias; santifica nuestras almas y cuerpos, y concede que te adoremos en santidad todos los días de nuestra vida: por las intercesiones de la santísima Τeotocos y de todos los santos que desde el origen de los siglos te complacieron.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">kor_kr_mok</div>
                <div class="col col-10 flex-wrap">거룩하신 하느님이여, 주는 성소 안에 머무시며, 세라핌의 삼성송으로 찬미받으시고, 헤루빔으로부터 영광을 받으시며, 하늘의 모든 권세로 경배를 받으시나이다. 주는 무에서부터 만물을 존재하게 하시었고, 주의 모상대로 사람을 창조하시어, 주의 은총의 온갖 선물로 그를 꾸미셨나이다. 주는 지혜와 분별을 청하는 이에게 그것을 허락하시고, 죄인을 업신여기지 아니하시며, 회개를 구원의 길로 마련하셨나이다. 주는 주의 비천하고 부당한 종들인 우리로 하여금, 이 사간에 주의 거룩한 제단의 영광 앞에 감히 나서게 하시고, 주께 마땅한 경배와 찬미를 드리게 하시나니, 주님이시여, 우리의 죄 많은 입에서도 삼성송을 받아 주시고, 주의 자비로 우리를 찾아 주소서. 거룩한 테오토코스와, 태초부터 주의 마음에 든 모든 성인들의 중보로 우리가 의식 중에 그리고 무의식중에 범한 모든 잘못을 용서하시고, 우리의 영혼과 육신을 거룩하게 하시며, 우리가 평생토록 어느 날에나 거룩하게 주를 섬기게 하소서.&nbsp;<span class="tkc-version">[&nbsp;한국 대교구청&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ee Mungu, uliye Mtakatifu, na kukaa ndani ya watakatifu; unayesifiwa na waserafi kwa sauti takatifu ya Utatu, tena waadhimishwa na waheruvi, na kusujudiwa na nguvu zote za mbinguni juu; uliyefanya vitu vyote toka bure, na vikawa. Uliye mwumba binadamu kwa sura na mfano wako, tena kumpamba kwa vipaji vyotevya neema yako. Unayempa yeyote anaye kuuliza hekima na busara, usiye mdharau mwenye dhambi, bali ulimwekea kutubu, kama njia ya wokovu; Uliye tustahilisha hata sisi watumwa wako, wanyenyekevu na wasiostahili, hata wakati huu kusimama mbele ya utukufu wa madhabahu yako matakatifu, na kukuletea kusujudu na sifa iliyo haki zako. Bwana, upokee wimbo huu wa Utatu Mtakatifu tunao utoa midomoni mwetu, sisi wanadamu wenye dhambi, na ututembelee kwa wema wako. Utusamehe kila dhambi ambayo tumeifanya kwa hiari ama kwa kutotaka, Utakase roho na miili yetu, na utustahilishe kukuabudu kwa utakatifu siku zote za maisha yetu, kwa maombi ya Mzazi-Mungu wetu mtakatifu, na ya Watakatifu wote waliokupendeza tangu milele.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ὁ Θεὸς ὁ Ἅγιος, ὁ ἐν ἁγίοις ἀναπαυόμενος, ὁ τρισαγίῳ φωνῇ ὑπό τῶν Σεραφεὶμ ἀνυμνούμενος καὶ ὑπό τῶν Χερουβεὶμ δοξολογούμενος, καὶ ὑπὸ πάσης ἐπουρανίου δυνάμεως προσκυνούμενος ὁ ἐκ τοῦ μὴ ὄντος εἰς το εἶναι παραγαγὼν τὰ σύμπαντα ὁ κτίσας τὸν ἄνθρωπον κατʼ εἰκόνα σὴν καὶ ὁμοίωσιν καὶ παντί σου χαρίσματι κατακοσμήσας, ὁ διδοὺς αἰτοῦντι σοφίαν καὶ σύνεσιν, καὶ μὴ παρορῶν ἁμαρτάνοντα, ἀλλὰ θέμενος ἐπὶ σωτηρίᾳ μετάνοιαν, ὁ καταξιώσας ἡμᾶς, τοὺς ταπεινοὺς καὶ ἀναξίους δούλους σου, καὶ ἐν τῇ ὥρᾳ ταύτῃ στῆναι κατενώπιον τῆς δόξης τοῦ ἁγίου σου θυσιαστηρίου, καὶ τὴν ὀφειλομένην σοι προσκύνησιν καὶ δοξολογίαν προσάγειν. Αὐτός, Δέσποτα, πρόσδεξαι καὶ ἐκ στόματος ἡμῶν τῶν ἁμαρτωλῶν τὸν Τρισάγιον ὕμνον καὶ ἐπίσκεψαι ἡμᾶς ἐν τῇ χρηστότητί σου. Συγχώρησον ἡμῖν πᾶν πλημμέλημα, ἑκούσιόν τε καὶ ἀκούσιον, ἁγίασον ἡμῶν τὰς ψυχὰς καὶ τὰ σώματα καὶ δὸς ἡμῖν ἐν ὁσιότητι λατρεύειν σοι πάσας τὰς ἡμέρας τῆς ζωῆς ἡμῶν, πρεσβείαις τῆς ἁγίας Θεοτόκου, καὶ πάντων τῶν Ἁγίων, τῶν ἀπʼ αἰῶνός σοι εὐαρεστησάντων.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_us_goa</div>
                <div class="col col-10">Ὁ Θεὸς ὁ ἅγιος, ὁ ἐν ἁγίοις ἀναπαυόμενος, ὁ τρισαγίῳ φωνῇ ὑπὸ τῶν Σεραφεὶμ ἀνυμνούμενος καὶ ὑπὸ τῶν Χερουβεὶμ δοξολογούμενος καὶ ὑπὸ πάσης ἐπουρανίου δυνάμεως προσκυνούμενος· ὁ ἐκ τοῦ μὴ ὄντος εἰς τὸ εἶναι παραγαγὼν τὰ σύμπαντα· ὁ κτίσας τὸν ἄνθρωπον κατ’ εἰκόνα σὴν καὶ ὁμοίωσιν καὶ παντί σου χαρίσματι κατακοσμήσας· ὁ διδοὺς αἰτοῦντι σοφίαν καὶ σύνεσιν καὶ μὴ παρορῶν ἁμαρτάνοντα, ἀλλὰ θέμενος ἐπὶ σωτηρίᾳ μετάνοιαν· ὁ καταξιώσας ἡμᾶς τοὺς ταπεινοὺς καὶ ἀναξίους δούλους σου καὶ ἐν τῇ ὥρᾳ ταύτῃ στῆναι κατενώπιον τῆς δόξης τοῦ ἁγίου σου θυσιαστηρίου καὶ τὴν ὀφειλομένην σοι προσκύνησιν καὶ δοξολογίαν προσάγειν· Αὐτός, Δέσποτα, πρόσδεξαι καὶ ἐκ στόματος ἡμῶν τῶν ἁμαρτωλῶν τὸν τρισάγιον ὕμνον καὶ ἐπίσκεψαι ἡμᾶς ἐν τῇ χρηστότητί σου. Συγχώρησον ἡμῖν πᾶν πλημμέλημα ἑκούσιόν τε καὶ ἀκούσιον· ἁγίασον ἡμῶν τὰς ψυχὰς καὶ τὰ σώματα· καὶ δὸς ἡμῖν ἐν ὁσιότητι λατρεύειν σοι πάσας τὰς ἡμέρας τῆς ζωῆς ἡμῶν· πρεσβείαις τῆς ἁγίας Θεοτόκου καὶ πάντων τῶν ἁγίων τῶν ἀπ’ αἰῶνός σοι εὐαρεστησάντων.</div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
